Vulnerability & Exploit Database

Results 01 - 17 of 17 in total
Oracle Linux: (CVE-2021-20325) ELSA-2021-4537: httpd:2.4 security update
Published: November 18, 2021 | Severity: 4
vulnerability
Explore
Centos Linux: CVE-2021-26690: Moderate: httpd:2.4 security, bug fix, and enhancement update (CESA-2021:4257)
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2021-26690): Apache HTTP Server vulnerabilities
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
Amazon Linux AMI 2: CVE-2021-26690: Security patch for httpd (Multiple Advisories)
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
Gentoo Linux: CVE-2021-26690: Apache: Multiple vulnerabilities
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-26690: httpd security update
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
Oracle Linux: (CVE-2021-26690) (Multiple Advisories): httpd:2.4 security, bug fix, and enhancement update
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
Oracle Solaris 11: CVE-2021-26690 (11.4 SRU 35.94.4)
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
Debian: CVE-2021-26690: apache2 -- security update
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-26690: httpd security update
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-26690: httpd security update
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
Amazon Linux AMI: CVE-2021-26690: Security patch for httpd24 (ALAS-2021-1514)
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
Red Hat: CVE-2021-26690: Moderate: httpd:2.4 security, bug fix, and enhancement update (RHSA-2021:4257)
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-26690: httpd security update
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
Huawei EulerOS: CVE-2021-26690: httpd security update
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
IBM HTTP Server: CVE-2021-26690: mod_session NULL pointer dereference
Published: June 10, 2021 | Severity: 5
vulnerability
Explore
SUSE: CVE-2021-26690: SUSE Linux Security Advisory
Published: June 10, 2021 | Severity: 5
vulnerability
Explore